body {margin: 0; padding: 0; background: #fff; text-align: center; font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif;}
table, th {font: 14px 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif; color: #000;}
table, td {font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN', sans-serif; color: #000;}

A:link { color: #0000ff; text-decoration:none;}
A:visited { color: #551a8b; text-decoration:none;}
A:active { color: #0000ff; text-decoration:none;}
A:hover { color: #0000ff; text-decoration:underline;}

img { border: #0000ff 0px}

.style1 { color: #000000; font-weight: bold; font-size: 13px;}
.style2 { color: #ff0000; font-weight: bold; font-size: 13px;}
.style3 { color: #000000; font-size: 12px;}
.style4 { color: #009999; font-size: 12px;}
.style5 { color: #009999; font-weight: bold; font-size: 13px;}
.style6 { color: #000000; font-size: 10px;}
.style7 { color: #ffffff; font-weight: bold; font-size: 14px;}
.style8 { color: #ff0000; font-size: 10px;}
.style9 { color: #ff0000; font-size: 12px;}
.style10 { background-image:url("http://www.sham.jp/studio/product/08lastakibattler/merodyroid.jpg"); background-repeat:no-repeat; background-position:100% 500px;}
.style11 { background-color:#000000;}
.style12 { color: #ffffff; font-size: 14px; line-height:20px}
.style13 { color: #ffffff; font-size: 10px;}
.style14 { color: #ffffff; font-size: 12px;}
.style15 { background-image:url("http://www.sham.jp/studio/product/lantis/01amusementpack/trump.jpg"); background-repeat:no-repeat; background-position:100px 150px;}
.style16 { background-color:#ffffff;}
.style17 { color: #000000; font-weight: bold; font-size: 15px;}
.style18 { color: #009999; font-weight: bold; font-size: 14px;}
.style19 { color: #009999; font-weight: bold; font-size: 20px;}
.style20 { background-color:#000000;}
.style21 { background-image:url("http://www.sham.jp/studio/product/13next-project/poster/rough-m.jpg"); background-repeat:no-repeat; background-position:top center;}
.style22 { color: #ff0000; font-weight: bold; font-size: 14px;}
.style23 { color: #ff0000; font-weight: bold; font-size: 15px;}